Skip navigation

HT5278: About the security content of iOS 5.1.1 Software Update

Learn about About the security content of iOS 5.1.1 Software Update

HT5278 I need to update my IPad with IOS 5 could you help?

241 Views 1 Reply Latest reply: Jun 11, 2013 10:21 PM by sberman RSS
Stodwong Calculating status...
Currently Being Moderated
Jun 11, 2013 9:35 PM

My iPad has been calling for an Upgrade of IOS. I wanted to get NEXFILX on my IPad but in order to upload NEXFILX, I need to have IOS 5 on my IPad. Can you assist me to have this upgrade? Thanks

iPad, iOS 5

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.